.room__best {
	display: flex;
	flex-direction: column;
	position: relative;
	min-height: 220px;
	padding: 36px 12px 16px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

.game-add .room__best {
	width: calc(50% - 8px);
}

.room__best-label {
	position: absolute;
	top: 0;
	left: 0;
	height: 24px;
	padding: 5px 12px;
	font-size: 12px;
	line-height: 14px;
	font-weight: 500;
	text-transform: uppercase;
	color: #ffffff;
	background-color: #FF0000;
	overflow: hidden;
}

.room__best-info {
	display: flex;
	align-items: center;
	margin-bottom: 12px;
}

.room__best-logo {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-shrink: 0;
	width: 36px;
	height: 36px;
	margin-right: 12px;
}

.room__best-image {
	display: block;
	max-width: 100%;
	max-height: 100%;
	object-fit: cover;
}

.room__best-title {
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	color: #ffffff;
}

.room__best-title--link:hover {
	text-decoration: underline;
}

.room__best-rating {
	display: flex;
	align-items: center;
	margin-left: auto;
	height: 24px;
	padding: 0 4px 0 3px;
	background: linear-gradient(90deg, #FFCC00 0%, #FF9500 100%), #FFCC00;
	border-radius: 12px;
}

.room__best-rating-icon {
	display: block;
	width: 18px;
	height: 18px;
	fill: #ffffff;
}

.room__best-rating-text {
	font-size: 16px;
	line-height: 20px;
	color: #ffffff;
}

.room__best-description {
	margin-bottom: 16px;
	font-size: 16px;
	line-height: 20px;
	font-weight: 500;
	color: #ffffff;
}

.room__best-footer {
	display: flex;
	align-items: flex-end;
	justify-content: space-between;
	margin-top: auto;
}

.room__best-promo {
	min-width: 140px;
}

.room__best-button {
	min-width: 152px;
}

.room__best-bonus-btn {
	min-width: initial;
	width: 100%;
}

.room__best-get-btn {
	width: calc(50% - 8px);
	margin: 0;
	text-transform: capitalize;
}

.room__best-get-btn:before {
	bottom: -30px;
	right: -20px;
}

.room__best-get-btn.partner-button--promocode ~ .room__best-get-btn.partner-button--bonus,
.room__best-get-btn.partner-button--download:not(:empty) ~ .room__best-get-btn.partner-button--promocode ~ .room__best-get-btn.partner-button--review,
.room__best-get-btn.partner-button--download:not(:empty) ~ .room__best-get-btn.partner-button--review ~ .room__best-get-btn.partner-button--bonus {
	display: none;
}

@media (min-width: 768px) {

	.room__best {
		flex-shrink: 0;
		width: 376px;
		padding: 36px 12px 24px;
	}

	.room__best-get-btn:before {
		display: block;
		bottom: -24px;
		right: -14px;
	}
}

@media (min-width: 1280px) {

	.room__best {
		width: 368px;
	}
}
